Skip to content

Deactivate IP List

This endpoint deactivates IP List.

POST https://adelion.com/api/iplist/deactivate
ParameterTypeDescriptionRequirement
IdintIP List ID.required
JSON payload example
{
"IpList": {
"Id": 1
}
}
Success JSON
{
"Status": "Ok",
"IpList": {
"Id": 1,
"TeamId": 1,
"Name": "IP List 1",
"VastTags": [
7,
8
],
"RtbEps": [
1,
2
],
"DspRtbEps": [
3,
4
],
"DspPopFeeds": [
5,
6
],
"IpCount": 16063,
"IpRangesCount": 9895,
"Global": 0,
"Status": 1,
"StatusString": "Inactive"
}
}
Error JSON
{
"Status": "Error",
"Error": "[error description]"
}
CodeStatusMeaning
400Bad RequestYou sent a body that isn’t JSON.
401UnauthorizedYour access token is invalid.
406Not AcceptableOne or more JSON values are missing or malformed, or the requested object was not found.
500Internal Server ErrorThe server encountered a problem. Try again later.